/* MESSAGE FORM STYLES */

.Message_Block					/* div */
{
background-color: #F0F0F0;
margin-top: 12px;
margin-bottom: 24px;
margin-left: auto;
margin-right: auto;
padding: 12px;
width: 550px;
border: 8px solid #999;
box-shadow: 10px 10px 5px #777;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
-khtml-border-radius: 20px;
 border-radius: 20px;
 text-align: center;
}

#Message_Form
{
display: block;
margin-left: auto;
margin-right: auto;
padding: 0;
width: 100%;
}

#Message_Table
{
width: 100%;
text-align: center;
}

#Message_Table td
{
margin: 0;
padding: 0;
}

#Message_Table p
{
margin: 0;
padding: 0;
}

#Message_Table input
{
width: 75%;
}

.Message_Title					/* p */
{
font-size:26px;
line-height:28px;
font-weight: bold;
font-style: italic;
font-family:Georgia, Times, serif;
padding-bottom: 24px;
text-align: left;
}

.Message_Label					/* td */
{
text-align: right;
width: 45%;
}

.Message_Text_Label			/* p */
{
margin-bottom: 0px;
padding-bottom: 0px;
text-align: left;
}

.Visitor_Notice_Asterisk	/* p */
{
display: inline;
color: red;
text-align: left;
}

.Visitor_Notice_Message		/* span */
{
color: black;
}

.Visitor_Input					/* td */
{
display: block;
width: 290px;
text-align: left;
}

.Visitor_Input_Message		/* textarea */
{
margin: 0 auto;
background-color: white;
width: 540px;
}

.Alternate_Input				/* tr */
{
display: none;
}

#vi01, #vi02, #vi03, #vi04, #vi05, #vi06, #vi07, #vi08, #vi09
{
display: none;
}

/*
#message_button
{
text-align: left;
}
*/
#message_button
{
display: inline-block;
background: url('click-to-send.png') no-repeat top;
width: 150px;
height: 32px;
text-indent: -9999px;
border: none;
}
#message_button:hover
{
background: url('click-to-send.png') no-repeat center;
}

